/* -----------------------------------------------------------------*/
/* This CSS is the default stylesheet for the generated WebSite.    */
/* To override it, change the main CSS of the WebSite.              */
/* -----------------------------------------------------------------*/
/* All images from "Website File Storage" could be used in this css.*/
/* EXAMPLE: background-image:url('../images_templ/image.gif');      */
/* -----------------------------------------------------------------*/

/* --- opacity --- */

.opacity25 { filter:Alpha(Opacity=25); opacity:.25; zoom:1.0; }
.opacity50 { filter:Alpha(Opacity=50); opacity:.50; zoom:1.0; }
.opacity75 { filter:Alpha(Opacity=75); opacity:.75; zoom:1.0; }

/* --- Page --- */

.altContent { display: none; }

/* --- Product reviews and comments ---*/

.productReviews_container { padding-top: 3px; padding-bottom: 3px; }
.productReviews_container .starsAverageContainer td { font-size: 10px; }
.productReviews_container .reviewsCount { font-size: 11px; }
.productReviews_avgCustomerReview { font-weight: bold; }
.productReviews_starLabel { padding-right: 2px; font-size: 10px; color:#707070; }
.productReviews_starLabel_link:LINK { padding-right: 2px; font-size: 10px; }
.productReviews_starLabel_link:VISITED { padding-right: 2px; font-size: 10px; }
.productReviews_starLabel_link:HOVER { padding-right: 2px; font-size: 10px; }
.productReviews_starBar .star { vertical-align: middle; }
.productReviews_starCount { font-size: 10px; }
.productReviews_percentageBarContainer { width:60px; height:13px; background-color:#CCCCCC; }
.productReviews_percentageBarContent { background-color:#666666; }

.readProductReviews_title { padding: 3px; padding-top: 0px; }
.readProductReviews_header { border:1px solid #A0A0A0; background-color:#F0F0F0; }
.readProductReviews_reviewHeader { font-size: 12px; }
.readProductReviews_sortBy_link:LINK {}
.readProductReviews_sortBy_link:VISITED {}
.readProductReviews_sortBy_link:HOVER {}
.readProductReviews_sortBy_selected_link:LINK { color: #505050; }
.readProductReviews_sortBy_selected_link:VISITED { color: #505050; }
.readProductReviews_sortBy_selected_link:HOVER { color: #505050; }
.readProductReviews_body { padding-top: 5px; padding-bottom: 5px; }
.readProductReviews_noneAvailable { padding: 5px; }
.readProductReviews_reviewDelimiter { border-top: 1px solid #CCCCCC; padding-bottom: 10px }
.readProductReviews_reviewContainer { padding-bottom: 10px; }
.readProductReviews_reviewTitle { font-size: 12px; font-weight:bold; }
.readProductReviews_reviewHelpful { font-size: 10px; }
.readProductReviews_reviewAuthor_container { padding-top: 10px; }
.readProductReviews_reviewAuthorName { font-weight:bold; }
.readProductReviews_reviewBody { padding-top: 10px; }
.readProductReviews_reviewFooter { padding-top: 10px; text-align:right;  font-size: 12px; }
.readProductReviews_reviewFooter_comments { padding-top:3px; }
.readProductReviews_footer { border:1px solid #A0A0A0; background-color:#F0F0F0; }

.writeProductReview_body { padding: 3px; background-color:#F0F0F0; }
.writeProductReview_msg { color: #007000; }
.writeProductReview_msg_warning { color: #FF5000; }

.readProductReviewComments_title_container { padding-left: 3px; }
.readProductReviewComments_reviewTitle_container { padding-top: 5px; }
.readProductReviewComments_reviewTitle { font-size: 12px; font-weight:bold; }
.readProductReviewComments_reviewHelpful { font-size: 10px; }
.readProductReviewComments_reviewAuthor_container { padding-top: 5px; padding-bottom: 5px; }
.readProductReviewComments_reviewAuthorName { font-weight:bold; }
.readProductReviewComments_header { border:1px solid #A0A0A0; background-color:#F0F0F0; }
.readProductReviewComments_sortBy_link:LINK {}
.readProductReviewComments_sortBy_link:VISITED {}
.readProductReviewComments_sortBy_link:HOVER {}
.readProductReviewComments_sortBy_selected_link:LINK { color: #505050; }
.readProductReviewComments_sortBy_selected_link:VISITED { color: #505050; }
.readProductReviewComments_sortBy_selected_link:HOVER { color: #505050; }
.readProductReviewComments_body { padding-top: 5px; padding-bottom: 5px; }
.readProductReviewComments_noneAvailable { padding: 5px; }
.readProductReviewComments_commentDelimiter { border-top: 1px solid #CCCCCC; padding-bottom: 10px }
.readProductReviewComments_commentContainer { padding-bottom: 10px; }
.readProductReviewComments_commentHelpful { padding-bottom: 3px; }
.readProductReviewComments_commentAuthorName { font-weight:bold; }
.readProductReviewComments_commentBody { padding-top: 10px; padding-bottom: 10px; }
.readProductReviewComments_commentFooter { padding-top: 10px; text-align:right; }
.readProductReviewComments_footer { border:1px solid #A0A0A0; background-color:#F0F0F0; }

.writeProductComment_body { padding: 3px; background-color:#F0F0F0; }
.writeProductComment_msg { color: #007000; }
.writeProductComment_msg_warning { color: #FF5000; }

/* --- Text wrapped with H tag to improve SEO --- */

.seoHeadTagBreadcrumb { display:inline; margin:0px; font-size:11px; font-weight:normal; }
.seoHeadTagProduct { display:inline; margin:0px; font-size:11px; }

/* --- RSS Feeds  --- */

#rssFeedsListContainer ul li { 
  padding: 5px 0 5px 20px; background-image: url("../images_website/icon_rss.gif"); 
  background-position: left; background-repeat: no-repeat; text-align: left; list-style-type: none; 
}

/* --- Quick Look --- */

.productQuickLook_linkContainer { margin: 0; padding: 0; position: absolute; }
.productQuickLook_link {
    display: block; margin: 0px; padding: 5px; border: 1px outset black; 
    background-color: #ddd; color: #333; font-weight: bold;
}
.productQuickLook_link_hover { color: #666; border: 2px outset black; padding: 4px; }
.productQuickLook_link_down { color: #ddd; border: 2px outset black; padding: 4px; background-color: #666; }

.productQuickLook_linkContainerOnly { margin: 0; padding: 0; position: relative; display: block; }
.productQuickLook_linkOnly { margin: 3px; }
.productQuickLook_linkOnly_hover { color: #666; border: 2px outset black; padding: 4px; }
.productQuickLook_linkOnly_down { color: #ddd; border: 2px outset black; padding: 4px; background-color: #666; }

/* --- Product Options --- */

.productOptionsContainer .altContent ul { margin: 0; padding: 5px; }
.productOptionsContainer .altContent li { margin: 0; padding: 3px; list-style: none; display: inline-block; }
.productOptionsContainer .altContent .title { padding:5px; background-color: #eee; border-bottom:1px solid #ccc; text-align:center;  font-weight:bold; }
.optionGroupAsImagesContainer { padding-top: 3px; padding-bottom: 3px; }
.optionGroupAsImagesHeader .selectedOptionNames { font-weight: bold; }
.optionAsImage { display:inline-block; cursor:pointer; margin:0px; margin-top:5px; margin-right:2px; padding:3px; padding-left:5px; padding-right:5px; background-color:#ddd; border:1px solid #aaa; }
.optionAsImage_hover { background-color: #eee; border:1px solid #555; }
.optionAsImage_selected { background-color: #fff; border:1px solid #555; }
.optionAsImage_disabled { cursor:not-allowed; filter:Alpha(Opacity=65); opacity:.65; zoom:1.0; }
img.optionAsImage { padding:2px; background-color: transparent; }
img.optionAsImage_hover { border:1px solid #aaa; }
img.optionAsImage_selected { padding:1px; border:2px solid #555; }
.option_outOfStock.warning { font-weight: normal; }

/* --- Auto Completion --- */

.autocomplete-w1 { position:absolute; top:5px; margin:0px; }
.autocomplete { border:1px solid #999; background:#FFF; cursor:default; text-align:left; max-height:350px; overflow:auto; }
.autocomplete table { cursor:pointer; }
.autocomplete table td { padding:5px; }
.autocomplete .selected { background:#F0F0F0; }
.autocomplete .suggested { font-size:12px; }
.autocomplete .suggested strong { font-size:12px; font-weight:bold; }
.autocomplete .suggestedMeta { font-size:10px; color:#999; }

/* --- Rebate Center Styles --- */

#rebateCenterContainer {}
#rebateCenterInstantRebates { margin-top: 20px; }
#rebateCenterInstantRebateTable { width: 99%; }
#rebateCenterInstantRebatesLabel { }
.rebateCenterInstantRebateTableHeader { font-weight: bold; }
.rebateCenterInstantRebateTableRow1 { background-color: #eaeaea; }
.rebateCenterInstantRebateTableRow2 { background-color: #efefef; }
.rebateCenterInstantRebateDetails td { border: 1px inset black; background-color: #ececec; width: 99%; }
#rebateCenterMailinRebates { margin-top: 20px; }
#rebateCenterMailinRebateTable { width: 99%; }
#rebateCenterMailinRebatesLabel { }
.rebateCenterMailinRebateTableHeader { font-weight: bold; }
.rebateCenterMailinRebateTableRow1 { background-color: #eaeaea; }
.rebateCenterMailinRebateTableRow2 { background-color: #efefef; }
.rebateCenterDocumentLinks { list-style: none; margin: 0; padding: 0; }
.rebateCenterMailinRebateDetails td { border: 1px inset black; background-color: #ececec; width: 99%; }
#rebateCenterProduct { }
.rebateCenterRebatesListTableHeader td { font-weight: bold; }
.rebateCenterRebatesListTableRow1 td { background-color: #eaeaea; vertical-align: top; }
.rebateCenterRebatesListTableRow2 td { background-color: #efefef; vertical-align: top; }
.rebateCenterPages { text-align: center; margin: 10px; }
.rebateCenterRebatesListTableDetails td { border: 1px inset black; background-color: #ececec; width: 99%; }

/* --- Buy Items By SKU Styles --- */

.buyBySkuContainer .header { background-color: #EAEAEA; border-bottom:1px solid #A0A0A0 }
.buyBySkuContainer .footer { background-color: #EAEAEA; border-top:1px solid #A0A0A0 }

/* --- Price Styles --- */

.product_map_price { text-decoration: line-through; text-shadow:none; }
.product_list_price { text-decoration: line-through; text-shadow:none; }
.product_selling_price { text-decoration: line-through; text-shadow:none; }
.product_options_list_price { text-decoration: line-through; text-shadow:none; }

/* --- Text --- */

.truncate { white-space: nowrap; text-overflow: ellipsis; overflow: hidden; }
.breadcrumbs { line-height: 150%; }
.breadcrumbs .breadcrumbsItem { white-space: nowrap; }
.breadcrumbsItem img { vertical-align: middle; }

/* --- Images --- */

a.img { text-decoration: none; }
.img-unavail {
    display:table-cell; border:1px solid #ccc;
    text-align:center; vertical-align:middle;
    color: #eee; text-shadow: 1px 1px 3px #ccc;
}
.flippable .img-unavail { border:0; }

/* ---- Grids --- */

ul.gridView, ul.gridView li { margin: 0; padding: 4px; }
ul.gridView li { list-style: none; display: inline-block; }